gnac(1)

NAME
Gnac - Audio converter for GNOME

SYNOPSIS
gnac [option...] [URIs...]

DESCRIPTION
Gnac is an easy to use audio conversion program for the GNOME desktop. It is designed to be powerful but simple! It provides easy audio files conversion between all GStreamer supported audio formats.

OPTIONS

-a, --audio-profile=name
    Use audio profile 'name'

-l, --list-profiles
    List available profiles and exit

--verbose
    Enable verbose output

--debug
    Show debugging information

--version
    Show the version of the program and exit

--display=DISPLAY
    X display to use

-? , -h , --help
    Show help options

--help-all
    Show all help options

--help-gst
    Show GStreamer Options

--help-gtk
    Show GTK+ Options

KEYBINDINGS
Global keybindings for Gnac:

Ctrl+i Add new files or folders
Ctrl+Shift+c Clear the files list
Ctrl+Shift+x Start and stop a conversion
Enter Display the properties of the selected file
Delete Remove the selected file from the list

FILES
~/.local/share/gnac/profiles/
    The profiles directory.

/usr/share/gnac/profiles/default/
    The default profiles directory.

AUTHOR
Gnac was written by Benoit Dupasquier <bdupasqu@src.gnome.org>, David Joaquim <djoaquim@src.gnome.org> and Alexandre Roux <alexroux@src.gnome.org>.

REPORTING BUGS
Report bugs to <http://bugzilla.gnome.org/browse.cgi?product=gnac>.

DISTRIBUTION
The latest version of Gnac may be downloaded from <http://gnac.sf.net/>.

SEE ALSO

Gnac Homepage: <http://gnac.sf.net/>